title: Test your software supply chain security awareness!
header_body: Answer 9 questions, see where you rank and be directed to resources
  that can help your team secure its software supply chain.
description: software supply chain security awareness
file_name: software-supply-chain-security
twitter_image: /images/opengraph/auto-devops.svg
typeform:
  code: '<div data-tf-widget="HyW9I8jj" style="width:100%;height:400px;"></div><script src="//embed.typeform.com/next/embed.js"></script>'
